/* breakpoints */
.solutions-search {
  padding-top: 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column;
  flex-flow: column;
}

.solutions-search .filter-mobile {
  display: none;
}

@media screen and (max-width: 750px) {
  .solutions-search .filter-mobile {
    display: block;
    width: 100%;
    height: 38px;
    color: white;
    background-color: #363636;
    font-family: DINPro;
    font-size: 12px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: white;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-right: 27px;
    padding-left: 28px;
  }
}

.solutions-search .title-row {
  padding-bottom: 43px;
  margin-left: 15px;
  padding-left: 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
}

@media screen and (max-width: 750px) {
  .solutions-search .title-row {
    margin-left: 15px;
    padding-bottom: 20px;
  }
}

.solutions-search .title-row h3 {
  font-family: DINPro;
  font-size: 30px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.13;
  letter-spacing: 0.4px;
}

.solutions-search .title-row a {
  padding-left: 20px;
  font-family: DINPro;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.43;
  letter-spacing: 0.19px;
  color: #cd202c;
  text-decoration: none;
}

.solutions-search .industry-results {
  margin-top: 50px;
}

.solutions-search .industry-results .search-result-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media screen and (max-width: 750px) {
  .solutions-search .industry-results .search-result-list {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

.solutions-search .industry-results .industry-result {
  -ms-flex-preferred-size: 20%;
  flex-basis: 20%;
  margin: 10px;
  font-family: dinpro-medium;
  font-size: 12px;
  font-weight: 500;
  width: 100%;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.67;
  letter-spacing: normal;
  text-align: center;
  color: #363636;
  text-decoration: none;
}

.solutions-search .industry-results .industry-result a {
  text-decoration: none;
}

@media screen and (max-width: 750px) {
  .solutions-search .industry-results .industry-result {
    -webkit-box-flex: 0;
    -ms-flex: 0 40%;
    flex: 0 40%;
  }
}

.solutions-search .industry-results .industry-result img {
  width: 100%;
  height: auto;
}

.solutions-search .resource-search-result {
  margin-top: 50px;
}

.solutions-search .resource-search-result ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
}

@media screen and (max-width: 750px) {
  .solutions-search .resource-search-result ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
  }
}

.solutions-search .resource-search-result ul li {
  -webkit-box-flex: 0;
  -ms-flex: 0 50%;
  flex: 0 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  min-height: 255px;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  overflow: hidden;
}

@media screen and (max-width: 750px) {
  .solutions-search .resource-search-result ul li {
    margin: 0 0 1.25rem;
    -webkit-box-flex: 0;
    -ms-flex: 0 100%;
    flex: 0 100%;
    min-height: 110px;
  }
}

@media screen and (max-width: 769px) {
  .solutions-search .resource-search-result ul li {
    min-height: 270px;
  }
}

@media screen and (max-width: 380px) {
  .solutions-search .resource-search-result ul li {
    width: 97%;
    -webkit-box-flex: 0;
    -ms-flex: 0 100%;
    flex: 0 100%;
  }
}

.solutions-search .resource-search-result ul li a {
  -webkit-box-flex: 0;
  -ms-flex: 0 75%;
  flex: 0 75%;
  text-decoration: none;
}

.solutions-search .resource-search-result ul li a:hover {
  text-decoration: none;
}

.solutions-search .resource-search-result ul li h4 {
  font-size: 0.75rem;
  line-height: 1.625rem;
  text-transform: uppercase;
  font-weight: 600;
}

.solutions-search .resource-search-result ul li:hover {
  opacity: 0.75;
}

.solutions-search .resource-search-result .resource-search-result__logo {
  background-image: url("/-/media/00339CEA3A5A47BCB4737F6127CFBD00.ashx");
}

.solutions-search .resource-search-result .resource-search-result__link-mask--text-only {
  width: 290px;
  margin-bottom: 2.5rem;
  padding: 0 0.5rem;
}

@media screen and (max-width: 380px) {
  .solutions-search .resource-search-result .resource-search-result__link-mask--text-only {
    width: 100%;
    margin-left: 30px;
  }
}

.solutions-search .resource-search-result .resource-search-result__link-mask--text-only .resource-search-result__resource-name.field-title {
  font-family: DINPro;
  font-size: 18px;
  font-weight: 800;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.22;
  letter-spacing: 0.35px;
  color: #cf1d26;
}

.solutions-search .resource-search-result .resource-search-result__link-mask--text-only .resource-search-result__category {
  font-family: DINPro;
  font-size: 13px;
  font-weight: 800;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.54;
  letter-spacing: 0.55px;
  color: #1a1818;
  text-transform: uppercase;
  padding: 0;
  padding-top: 5px;
}

.solutions-search .resource-search-result .resource-search-result__link-mask--image-left {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  height: 170px;
  margin-bottom: 1.5rem;
}

@media screen and (max-width: 380px) {
  .solutions-search .resource-search-result .resource-search-result__link-mask--image-left {
    width: 100%;
    margin-left: 15px;
    height: unset;
  }
}

.solutions-search .resource-search-result .resource-search-result__link-mask--image-left .resource-search-result__image {
  position: relative;
  height: 170px;
}

@media screen and (max-width: 380px) {
  .solutions-search .resource-search-result .resource-search-result__link-mask--image-left .resource-search-result__image {
    height: unset;
  }
}

.solutions-search .resource-search-result .resource-search-result__link-mask--image-left .resource-search-result__image img {
  -o-object-fit: cover;
  object-fit: cover;
  height: 170px;
  width: 170px;
}

@media screen and (max-width: 1199px) {
.solutions-search .resource-search-result .resource-search-result__link-mask--image-left .resource-search-result__image img {
  -o-object-fit: cover;
  object-fit: cover;
  height: 150px;
  width: 150px;
	}	
}


@media screen and (max-width: 991px) {
.solutions-search .resource-search-result .resource-search-result__link-mask--image-left .resource-search-result__image img {
  -o-object-fit: cover;
  object-fit: cover;
  height: 105px;
  width: 105px;
	}	
}


@media screen and (max-width: 380px) {
  .solutions-search .resource-search-result .resource-search-result__link-mask--image-left .resource-search-result__image img {
    height: 106px;
    width: 106px;
  }
}


@media screen and (min-width: 414px) and (max-height: 736px) {
  .solutions-search .resource-search-result .resource-search-result__link-mask--image-left .resource-search-result__image img {
    margin: 0px 0px 0px 12px !important
    }	
  }


.solutions-search .resource-search-result .resource-search-result__link-mask--image-left .resource-search-result__text-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  margin: 0 1.4375rem 1.4375rem;
  min-width: 80%;
  border-top: solid 2px #1a1818;
}

.solutions-search .resource-search-result .resource-search-result__link-mask--image-left .resource-search-result__text-content .resource-search-result__site-title, .solutions-search .resource-search-result .resource-search-result__link-mask--image-left .resource-search-result__text-content .resource-search-result__resource-name {
  font-family: DINPro;
  font-size: 18px;
  font-weight: 800;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.22;
  letter-spacing: 0.35px;
  color: #cf1d26;
}

.solutions-search .resource-search-result .resource-search-result__link-mask--image-left .resource-search-result__text-content .resource-search-result__resource-name.field-search-result-short-description {
  font-size: 14px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.57;
  letter-spacing: 0.35px;
  color: #1a1818;
}

.solutions-search .resource-search-result .resource-search-result__link-mask--image-left .resource-search-result__text-content .resource-search-result__site-title, .solutions-search .resource-search-result .resource-search-result__link-mask--image-left .resource-search-result__text-content .resource-search-result__category, .solutions-search .resource-search-result .resource-search-result__link-mask--image-left .resource-search-result__text-content .resource-search-result__date {
  font-family: DINPro;
  font-size: 13px;
  font-weight: 800;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.54;
  letter-spacing: 0.55px;
  color: #1a1818;
  text-transform: uppercase;
  padding: 0;
  padding-top: 5px;
}

.solutions-search .resource-search-result .resource-search-result__link-mask--image-left .resource-search-result__text-content .resource-search-result__site-title {
  text-transform: uppercase;
  font-weight: 800;
  padding: 0.75rem 0 0.3125rem 0;
  margin: 0.8125rem 0 0 0;
}

.solutions-search .resource-search-result .resource-search-result__link-mask--image-left .resource-search-result__text-content .resource-search-result__resource-name {
  font-weight: 800;
  margin: 0.8125rem 0 0.6875rem 0;
  text-transform: none;
  max-height: 13.125rem;
}

.solutions-search .resource-search-result .resource-search-result__link-mask--image-left .resource-search-result__text-content .resource-search-result__date {
  color: #909090;
}

.solutions-search.resource-search-result ul {
  width: 1200px;
  min-height: 365px;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

@media screen and (max-width: 1200px) {
  .solutions-search.resource-search-result ul {
    width: auto;
  }
}

.solutions-search.resource-search-result .resource-search-result__link-mask--text-only .resource-search-result__logo {
  background-position: 0px -1000px;
  width: 28px;
  height: 22px;
}

.solutions-search.resource-search-result .resource-search-result__link-mask--image-left {
  margin-right: 0;
}

.solutions-search.resource-search-result .resource-search-result__link-mask--image-left .resource-search-result__logo-space {
  background-color: #d8262e;
  width: 2.5rem;
}

.solutions-search.resource-search-result .resource-search-result__link-mask--image-left .resource-search-result__logo-space .resource-search-result__logo {
  background-color: #d8262e;
  background-position: 0px -1155px;
  width: 28px;
  height: 23px;
}

.solutions-search.resource-search-result.resource-search-result-clad ul {
  width: 1200px;
  min-height: 365px;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

@media screen and (max-width: 1200px) {
  .solutions-search.resource-search-result.resource-search-result-clad ul {
    width: auto;
  }
}

.solutions-search.resource-search-result.resource-search-result-clad .resource-search-result__link-mask--text-only .resource-search-result__logo {
  background-position: 0px -1000px;
  width: 28px;
  height: 22px;
}

.solutions-search.resource-search-result.resource-search-result-clad .resource-search-result__link-mask--image-left {
  margin-right: 0;
}

.solutions-search.resource-search-result.resource-search-result-clad .resource-search-result__link-mask--image-left .resource-search-result__logo-space {
  background-color: #d8262e;
  width: 2.5rem;
}

.solutions-search.resource-search-result.resource-search-result-clad .resource-search-result__link-mask--image-left .resource-search-result__logo-space .resource-search-result__logo {
  background-color: #d8262e;
  background-position: 0px -1155px;
  width: 28px;
  height: 23px;
}

.jump-link-bar-se > .component-content {
  width: 100vw;
  position: relative;
  left: -webkit-calc(-50vw + 50%);
  left: calc(-50vw + 50%);
  border-bottom: 1px solid #d1cfcc;
  background-color: #f7f7f7;
}

.jump-link-bar-se .filter-container {
  display: none;
  background-color: #404040;
  width: auto;
  text-align: center;
}

.jump-link-bar-se .filter-container .filters-width {
  height: 100%;
}

.jump-link-bar-se .filter-container .filters-width > div {
  text-align: left;
}

.jump-link-bar-se .filter-container .filters-width > div .label {
  font-family: DINPro;
  font-size: 14px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.71;
  letter-spacing: normal;
  color: white;
  text-align: left;
}

.jump-link-bar-se .filter-container .filters-width > div > div {
  border-right: 1px solid  #d1cfcc;
  padding-bottom: 10px;
}

.jump-link-bar-se .filter-container .filters-width > div .metals-filters {
  border-right: none;
}

.jump-link-bar-se .filter-container .bottom {
  display: none;
  margin-top: 15px;
}

.jump-link-bar-se .filter-container .bottom button {
  text-transform: uppercase;
  border: 0;
  width: 250px;
  height: 38px;
  line-height: 38px;
  font-family: DINPro;
  font-size: 14px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 2.4px;
  text-align: center;
  color: #ffffff;
  cursor: pointer;
}

.jump-link-bar-se .filter-container .bottom button#btn-results {
  background-color: #cd202c;
  margin-bottom: 15px;
  margin-right: 15px;
}

.jump-link-bar-se .filter-container .bottom button#btn-clear {
  background-color: #8b8d8e;
}

@media screen and (max-width: 750px) {
  .jump-link-bar-se .filter-container .bottom button {
    font-weight: bold;
    height: 60px;
    white-space: nowrap;
    width: 100%;
    height: 28px;
    font-size: 12px;
    line-height: 28px;
  }
}

.jump-link-bar-se .filter-container .tags li {
  display: inline-block;
  background-color: rgba(227, 227, 227, 0.25);
  margin-right: 5px;
  margin-bottom: 10px;
}

.jump-link-bar-se .filter-container .tags li a {
  height: 38px;
  line-height: 38px;
  font-family: DINPro;
  font-size: 12px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
  display: block;
  padding-left: 16px;
  padding-right: 16px;
}

.jump-link-bar-se .filter-container .tags li a.selected {
  background-color: #ffffff;
  color: black;
}

.jump-link-bar-se .filter-container .tags li a:hover {
  background-color: rgba(227, 227, 227, 0.5);
}

.jump-link-bar-se .filter-container .modal {
  display: none;
  /* Hidden by default */
  position: fixed;
  /* Stay in place */
  z-index: 99999;
  /* Sit on top */
  left: 0;
  top: 0;
  width: 100%;
  /* Full width */
  height: 100%;
  /* Full height */
  overflow: auto;
  /* Enable scroll if needed */
  background-color: black;
  /* Fallback color */
  background-color: rgba(0, 0, 0, 0.4);
  /* Black w/ opacity */
  /* Modal Content/Box */
}

.jump-link-bar-se .filter-container .modal .modal-content {
  z-index: 9999;
  background-color: #404040;
  margin: 15% auto;
  /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  width: 90%;
  /* Could be more or less, depending on screen size */
  max-width: 800px;
}

.jump-link-bar-se .filter-container .modal .modal-content h3 {
  color: white;
  padding-bottom: 15px;
  display: inline-block;
}

.jump-link-bar-se .filter-container .modal .modal-content .tags li {
  display: inline-block;
  background-color: rgba(227, 227, 227, 0.25);
  margin-right: 5px;
  margin-bottom: 10px;
}

.jump-link-bar-se .filter-container .modal .modal-content .tags li a {
  height: 38px;
  line-height: 38px;
  font-family: DINPro;
  font-size: 12px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
  display: block;
  padding-left: 16px;
  padding-right: 16px;
}

.jump-link-bar-se .filter-container .modal .modal-content .tags li a.selected {
  background-color: #ffffff;
  color: black;
}

.jump-link-bar-se .filter-container .modal .modal-content .tags li a:hover {
  background-color: rgba(227, 227, 227, 0.5);
}

.jump-link-bar-se .show-filter {
  display: block;
}

.jump-link-bar-se .jump-links {
  width: auto;
  text-align: center;
}

.jump-link-bar-se .jump-links ul {
  padding: 0px;
  margin: 0px;
}

.jump-link-bar-se .jump-links .jump-link {
  margin-left: 52px;
  display: inline-block;
}

.jump-link-bar-se .jump-links .jump-link a {
  color: #000000;
  font-size: 14px;
  font-family: dinpro;
  text-decoration: none;
  height: 76px;
  line-height: 76px;
}

.jump-link-bar-se .jump-links .jump-link:first-child {
  margin-left: 0px;
}

.jump-link-bar-se .jump-links .filter a {
  width: 74px;
  height: 38px;
  color: white;
  background-color: #363636;
  font-family: DINPro;
  font-size: 12px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: white;
  padding-top: 12px;
  padding-bottom: 12px;
  padding-right: 27px;
  padding-left: 28px;
}

.jump-link-bar-se .jump-links .active {
  border-bottom: 2px solid #d0021b;
}

@media screen and (max-width: 750px) {
  .jump-link-bar-se .jump-links .jump-link {
    margin-left: 14px;
    display: inline-block;
  }
  .jump-link-bar-se .jump-links .jump-link a {
    color: #1a1818;
    font-size: 12px;
    font-family: maisonneue-light;
    text-decoration: none;
  }
  .jump-link-bar-se .jump-links .jump-link:first-child {
    margin-left: 0px;
  }
  .jump-link-bar-se .jump-links .filter {
    display: none;
  }
}
